@charset "utf-8";
/* CSS Document */

#login-form {
	width: 200px;
	padding: 40px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

#login-form p{
	margin-bottom: 10px;
}
.input{
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #CCC;
	width: 200px;
}
